.content_error {
  margin-top: 0;
}

.letter_child h2 {
  margin-top: 30px;
}

.letter_child .title {
  margin-bottom: 0;
}

.mt-20 {
  margin-top: 20px;
}

.text_right {
  text-align: right;
}

#sp h3,
#sp .sp_txt {
  margin: 0 0 10px 0;
  text-align: center;
}

#contentBody hr.line {
  border: 1px #777777 solid;
  margin: 50px 0;
}

.reportList img {
  width: 98px;
}

.reportList .img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.menuBox {
  padding: 0 16px;
}

.overviewOne {
  display: flex;
}

.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

.component .menuBoxItem hr.line {
  border: 1px solid #d9d9d6;
  margin: 16px 0;
}

#localNav .menuBox .menuBoxResult,
#localNavMobile .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p,
#localNavMobile .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a,
#localNavMobile .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}

#overview {
  display: none;
}

#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}

#overview,
#overview2,
#overviewOne {
  display: none;
}

.menuBoxIconRight:nth-child(1) {
  margin-bottom: 16px;
  margin-top: 0;
}

.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}

#localNav .backgoundImgNone a,
#localNavMobile .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}

@media screen and (max-width: 768px) {

  #localNav p.login,
  #localNav p.logout,
  #localNavMobile p.login,
  #localNavMobile p.logout {
    margin-bottom: 14px;
  }

  .menuListSuport {
    display: none;
  }

  .girlsDay .col {
    display: block;
  }

  .girlsDay .col .box_girls {
    margin-bottom: 20px;
  }

  .align_center {
    display: flex;
    justify-content: center;
  }
}

